[@rxap/forms](../wiki/globals) / ToFormSubmitMethod

# Function: ~~ToFormSubmitMethod()~~

> **ToFormSubmitMethod**\<`T`\>(`call`): [`FormSubmitMethod`](../wiki/Interface.FormSubmitMethod)\<`T`\>

Defined in: [packages/angular/forms/src/lib/directives/models.ts:39](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/directives/models.ts#L39)

## Type Parameters

• **T**

## Parameters

### call

(`value`) => `boolean`

the call method implementation

## Returns

[`FormSubmitMethod`](../wiki/Interface.FormSubmitMethod)\<`T`\>

## Deprecated

use ToFormMethod instead
